Bug 269821 - please update to 1.4.1
Summary: please update to 1.4.1
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ratpoison (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All All
medium
low
Target Milestone: ---
Assignee: John Berninger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-30 22:52 UTC by Jens Petersen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.4.1-0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 22:54:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2007-08-30 22:52:21 UTC
Could you please update ratpoison to the latest release:

http://savannah.nongnu.org/download/ratpoison/ratpoison-1.4.1.tar.gz
(Dec-19-2006)

?

Comment 1 Fedora Update System 2007-09-04 22:05:34 UTC
ratpoison-1.4.1-0.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-10-11 22:54:28 UTC
ratpoison-1.4.1-0.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.